# Interface BoolOutOfRangeError

The bool is neither 0 nor 1

#### Category

Elementary types

#### Hierarchy

- BoolOutOfRangeError

- Defined in codec/lib/format/errors.ts:220

#####
Index

### Properties

kind
rawAsBN

## Properties

### kind

kind: "BoolOutOfRangeError"

- Defined in codec/lib/format/errors.ts:222

### rawAsBN

rawAsBN: BN

- Defined in codec/lib/format/errors.ts:221

Generated using TypeDoc